Option Strict On
Module Module1

    Sub Main()
        Dim a(4) As Double
        a(0) = 4
        a(1) = 2
        a(2) = 5
        a(3) = 1
        a(4) = 3
        Dim t As Double
        For i As Integer = 0 To 3
            For j As Integer = 0 To 3
                If a(j) > a(j + 1) Then
                    t = a(j)
                    a(j) = a(j + 1)
                    a(j + 1) = t
                Else
                End If
            Next j
        Next i
        Console.WriteLine("{0}  {1}  {2}  {3} {4}", a(0), a(1), a(2), a(3), a(4))
        Console.ReadLine()
    End Sub

End Module
